#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: conduit-extra
version: 1.2.0
id: conduit-extra-1.2.0-2twq09DKhQo94WyFHzSmTO
key: conduit-extra-1.2.0-2twq09DKhQo94WyFHzSmTO
license: MIT
maintainer: michael@snoyman.com
homepage: http://github.com/snoyberg/conduit
synopsis: Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.
category: Data, Conduit
author: Michael Snoyman
exposed: True
indefinite: False
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary Data.Conduit.Blaze
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Text Data.Conduit.Zlib
abi: 0c9f4499fe135dff40b27a5c66f11f75
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/conduit-extra-1.2.0
library-dirs: /usr/lib/ghc-8.2.2/site-local/conduit-extra-1.2.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.2/conduit-extra-1.2.0
hs-libraries: HSconduit-extra-1.2.0-2twq09DKhQo94WyFHzSmTO
depends:
    base-4.10.1.0 conduit-1.2.12.1-DgvewvywWCGCK3C7qug7gW
    bytestring-0.10.8.2 exceptions-0.8.3-KXvLXRbxEkO6vroqtRG1UV
    monad-control-1.0.2.2-EdIoEINWcWuDiJeYd7J09J
    text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj transformers-0.5.2.0
    transformers-base-0.4.4-5PiUpfNfiYhLklP2PyVZJ2
    async-2.1.1.1-K5IvYqkVegLI7CBS6i3gtn
    attoparsec-0.13.2.0-1AORA640dG8HmlrlyiwzkH
    blaze-builder-0.4.0.2-ClyQj7ny9rnJd2QFCbHKRH directory-1.3.0.2
    filepath-1.4.1.2 network-2.6.3.2-Elf6Dxkfz0iKjb1zv5eBTP
    primitive-0.6.2.0-EI3NK1Xfv9zEcRtyXK2EwZ process-1.6.1.0
    resourcet-1.1.9-2fG0WsJxRSp4ffINDyRipb
    stm-2.4.4.1-E6EjE1bszQZJ9orPdUNxjw
    streaming-commons-0.1.18-3ogPbPqmMURCI8aM6sC1jd
abi-depends: base-4.10.1.0=35a7f6be752ee4f7385cb5bf28677879
             conduit-1.2.12.1-DgvewvywWCGCK3C7qug7gW=8e27cf976a40db28a53e92e26b1e5aad
             bytestring-0.10.8.2=4a9e2cf748f0e2cc5be33be7a5505ecf
             exceptions-0.8.3-KXvLXRbxEkO6vroqtRG1UV=a65573b768f12b6581738ace5752a912
             monad-control-1.0.2.2-EdIoEINWcWuDiJeYd7J09J=e28d37063c38c75b3bf039284c73d58f
             text-1.2.2.2-E3rQA0mJl73IvZIzvmwqAj=168216a11cdc39c8cc50d80b9c45a385
             transformers-0.5.2.0=e04579c0363c9229351d1a0b394bf2d5
             transformers-base-0.4.4-5PiUpfNfiYhLklP2PyVZJ2=e96596ff8dc8b61f0eaf7d04e05900dc
             async-2.1.1.1-K5IvYqkVegLI7CBS6i3gtn=2f2bfb87d27ef4e5ac013c6e1a680f92
             attoparsec-0.13.2.0-1AORA640dG8HmlrlyiwzkH=1e5250700950658eff033f7537304029
             blaze-builder-0.4.0.2-ClyQj7ny9rnJd2QFCbHKRH=efe227a7a23c0583e6a2d74f96c7367f
             directory-1.3.0.2=60cb0805ce3e0135e907efd1476a027a
             filepath-1.4.1.2=f49190c9093d895f9f159c40e7d1ff46
             network-2.6.3.2-Elf6Dxkfz0iKjb1zv5eBTP=be5c9ce6f97dd4968397992ca4f22add
             primitive-0.6.2.0-EI3NK1Xfv9zEcRtyXK2EwZ=b57ad999db73969433cb2012af075f16
             process-1.6.1.0=df30c64bceb5deb119c7833d040aa380
             resourcet-1.1.9-2fG0WsJxRSp4ffINDyRipb=3aa69ff45a879ebc8be04bdadb54dcf8
             stm-2.4.4.1-E6EjE1bszQZJ9orPdUNxjw=05affb1c34b776a775422ef4ed6b6def
             streaming-commons-0.1.18-3ogPbPqmMURCI8aM6sC1jd=fa57feb5f10f918dc71ad0aa513d41aa
haddock-interfaces: /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock
haddock-html: /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

